<div class="user-form">
    <h2>Connexion</h2>
    <input type="email" id="emailConnexion" placeholder="Email">
    <input type="password" id="mdpConnexion" placeholder="Mot de passe">
    <button onclick="connexionUtilisateur()">Connexion</button>
  </div>
  <div class="technologie-list">
    <h2>Liste des commentaires</h2>
    <ul id="listeCommentaire"></ul>
</div>
  <script src="script.js"></script>